{% extends "lab_4/lab4_navbar.html" %}
{% load static %}
{% block title %}
    Adding Notes
{% endblock %}
{% block stylesheet %}
    <link rel="stylesheet" href={% static "css/lab4_navbar.css" %}>
    <link rel="stylesheet" href={% static "css/lab4_form.css" %}>
{% endblock %}

{% block headertitle %}
    <h1 id="headerTitle">
    Adding Notes
    </h1>
{% endblock %}
{% block content %}
<!--    untuk keamanan supaya ga masukkin script dll-->
    {% csrf_token %}
    <form action="" method="post">
    <div id="formdiv">
        <p>Untuk:</p>
        <input class="short" type="text" name="to_message"/>
        <p>Dari:</p>
        <input class="short" type="text" name="from_message"/>
        <p>Judul pesan:</p>
        <input  class="short" type="text" name="title_message">
        <p>Pesan:</p>
        <textarea class="long" type="text" name="message" rows="3"></textarea><br>
        <input id="button" type="submit" value="ok"/>
    </div>
</form>
{% endblock %}